# list of app repos to import into project, each list item
# must be a full url to a git repo
#
apps:
- name: test-rotate-gf
  repo: https://gitlab.com/geneflow/apps/test-rotate-gf.git
  tag: '0.1'
  folder: test-rotate-gf-0.1
  asset: none

